#ifndef GENERATED_ASN1SCC_PointCloud_H
#define GENERATED_ASN1SCC_PointCloud_H
/*
Code automatically generated by asn1scc tool
*/
#include "Point.h"
#include "taste-types.h"
#include "asn1crt.h"

#ifdef  __cplusplus
extern "C" {
#endif



 

/* ================= Encoding/Decoding function prototypes =================
 * These functions are placed at the end of the file to make sure all types
 * have been declared first, in case of parameterized ACN encodings
 * ========================================================================= */

 


#ifdef  __cplusplus
}

#endif

#endif
